<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'oc_lnc', version '3.4'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Apondre un article novèl';
$string['addnewexternalblog'] = 'Inscriure un blog extèrne';
$string['assocdescription'] = 'Se escrivètz a prepaus d\'un cors e/o d\'una activitat, seleccionatz-las aicí.';
$string['associated'] = '{$a} associat';
$string['associatewithcourse'] = 'Blog sul cors {$a->coursename}';
$string['associatewithmodule'] = 'Blog sul cors {$a->coursename}';
$string['association'] = 'Association';
$string['associations'] = 'Associations';
$string['associationunviewable'] = 'Aqueste article pòt pas èsser consultat per d\'autras personas abans qu\'un cors i siá associat o que lo camp « Publicar per » siá modificat';
$string['blockexternalstitle'] = 'Blogs extèrnes';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog sus {$a->type}';
$string['blogadministration'] = 'Administracion delblog';
$string['blogentries'] = 'Articles de blog';
$string['blogentriesabout'] = 'Articles de blog sus {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Articles de blog sus {$a->course} per {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Articles de blog sus {$a->mod} per {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Articles de blog sus {$a->course} per {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Articles de blog a prepaus d\'aqueste {$a->mod} per {$a->user}';
$string['blogpreferences'] = 'Preferéncias del blog';
$string['blogs'] = 'Blogs';
$string['blogscourse'] = 'Blogs de cors';
$string['blogssite'] = 'Blogs del site';
$string['cannotviewsiteblog'] = 'Avètz pas los dreits d\'accès requesits per veire totes los blogs del site';
$string['courseblog'] = 'Blog del cors : {$a}';
$string['courseblogdisable'] = 'Los blogs de cors son pas activats';
$string['deleteentry'] = 'Suprimir l\'article';
$string['description'] = 'Descripcion';
$string['editexternalblog'] = 'Modificar un blog extèrne';
$string['entrybodyonlydesc'] = 'Descripcion de l\'entrada';
$string['entryerrornotyours'] = 'Aquesta entrada es pas vòstra';
$string['eventblogentriesviewed'] = 'Articles de blog vistes';
$string['externalblogcrontime'] = 'Planificacion del cron de blog extèrne';
$string['externalblogdeleteconfirm'] = 'Desinscriure aqueste blog extèrne ?';
$string['externalblogdeleted'] = 'Blog extèrne desinscrit';
$string['externalblogs'] = 'Blogs extèrnes';
$string['filterblogsby'] = 'Filtrar los articles per...';
$string['filtertags'] = 'Filtre de tags';
$string['incorrectblogfilter'] = 'Tipe de filtre de blog incorrècte';
$string['myprofileuserblogs'] = 'Consultar totes los articles de blog';
$string['name'] = 'Nom';
$string['numberofentries'] = 'Articles : {$a}';
$string['page-blog-edit'] = 'Paginas de modificacion de blog';
$string['permalink'] = 'Permaligam';
$string['preferences'] = 'Preferéncias del blog';
$string['publishto'] = 'Publicar per';
$string['publishto_help'] = 'I a tres opcions :

* Vos-meteis (borrolhon) : vos solet e los administrators poiràn veire aqueste article
* Tot lo monde sul site : totes los utilizaires enregistrats sus aqueste site poiràn veire aqueste article
* Tot lo monde : qual que siá poirà veire aqueste article, incluses de visitors anonims';
$string['publishtocourseassoc'] = 'Los participants al cors associat';
$string['publishtocourseassocparam'] = 'Participants a {$a}';
$string['publishtosite'] = 'Tot lo monde sus aqueste site';
$string['publishtoworld'] = 'Tot lo monde (grand public)';
$string['readfirst'] = 'Legissètz aquò d\'en primièr';
$string['relatedblogentries'] = 'Articles de blogs en ligam';
$string['retrievedfrom'] = 'Importat dempuèi';
$string['rssfeed'] = 'Flux RSS de blog';
$string['searchterm'] = 'Recèrca : {$a}';
$string['siteblogdisable'] = 'Lo blog del site es pas activat';
$string['siteblogheading'] = 'Blog del site';
$string['siteblogs'] = 'Totes los utilizaires del site pòdon veire los articles de totes los blogs';
$string['tagdatelastused'] = 'Data de la darrièra utilizacion del tag';
$string['tagparam'] = 'Etiqueta : {$a}';
$string['tags'] = 'Etiquetas';
$string['useexternalblogs'] = 'Activar los blogs extèrnes';
$string['userblogentries'] = 'Articles de blog per {$a}';
$string['viewblogsfor'] = 'Afichar totas las entradas de...';
$string['viewgroupentries'] = 'Entradas del grop';
$string['viewmyentries'] = 'Mas entradas';
