<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'oc_lnc', version '3.4'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Apondre tot';
$string['addsel'] = 'Apondre a la seleccion';
$string['allfilteredusers'] = 'Totes los filtrats ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Totes los seleccionats ({$a->count}/{$a->total})';
$string['allusers'] = 'Totes los utilizaires ({$a})';
$string['available'] = 'Disponible(s)';
$string['confirmmessage'] = 'Sètz segur que volètz mandar lo message çaisús a totes aqueles utilizaires ?<br />{$a}';
$string['nofilteredusers'] = 'Cap d\'utilizaire pas trobat (0/{$a})';
$string['noselectedusers'] = 'Cap d\'utilizaire pas seleccionat';
$string['removeall'] = 'Levar tot';
$string['removesel'] = 'Levar de la seleccion';
$string['selected'] = 'Seleccionat(s)';
$string['selectedlist'] = 'Lista dels utilizaires seleccionats...';
$string['selectedlist_help'] = 'D\'unes utilizaires pòdon èsser aponduts o levats de la lista en clicant suls noms, puèi sul boton adeqüat. Se pòt seleccionar mantun utilizaire simultanèament (en mantenent la tòca Poma o Ctrl quichada)';
$string['users'] = 'Utilizaires';
$string['users_help'] = 'Totes los utilizaires que correspondon als filtres actius son mencionats dins la bóstia disponibla. Se cap de filtre es pas actiu, totes los utilizaires del site son afichats.';
$string['usersfound'] = '{$a} utilizaire(s) trobat(s).';
$string['usersinlist'] = 'Utilizaires dins la lista';
$string['usersselected'] = '{$a} utilizaire(s) seleccionat(s).';
