<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'oc_lnc', version '3.4'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Configurar las instàncias d\'inscripcion per basa de donadas';
$string['database:unenrol'] = 'Desinscriure los utilizaires suspenduts';
$string['dbencoding'] = 'Encodatge de la basa de donadas';
$string['dbhost'] = 'Adreça IP o nom de domeni del servidor';
$string['dbhost_desc'] = 'Picar l\'adreça IP o lo nom d\'òste del servidor de basa de donadas. Se utilizatz ODBC, utilizatz una entrada sistèma DSN.';
$string['dbname'] = 'Nom de la basa de donadas';
$string['dbname_desc'] = 'Daissar void se utilizatz un nom DSN sul servidor de basa de donadas.';
$string['dbpass'] = 'Senhal de la basa de donadas';
$string['dbsetupsql'] = 'Comanda de configuracion de la basa de donadas';
$string['dbtype'] = 'Pilòt de basa de donadas';
$string['dbtype_desc'] = 'Nom del pilòt de basa de donadas ADOdb, tipe de motor de basa de donadas extèrne.';
$string['dbuser'] = 'Nom d\'utilizaire de la basa de donadas';
$string['defaultrole'] = 'Ròtle per defaut';
$string['ignorehiddencourses'] = 'Ignorar los corses amagats';
$string['pluginname'] = 'Basa de donadas extèrna';
$string['settingsheaderdb'] = 'Connexion de la basa de donadas extèrna';
