<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'oc_lnc', version '3.4'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusat';
$string['alwaysopen'] = 'Totjorn dobèrt';
$string['blankentry'] = 'Entrada voida';
$string['daysavailable'] = 'Disponibilitat';
$string['deadline'] = 'Jorns dobèrts';
$string['editingended'] = 'Periòde d\'edicion acabada';
$string['editingends'] = 'Lo periòde d\'edicion s\'acaba';
$string['entries'] = 'Entradas';
$string['eventjournalcreated'] = 'Jornal creat';
$string['eventjournaldeleted'] = 'Jornal suprimit';
$string['feedbackupdated'] = 'Feedback mes a jorn per {$a} entradas';
$string['gradeingradebook'] = 'Nòta dins lo quasernet';
$string['journal:addentries'] = 'Apondre una entrada dins lo jornal';
$string['journal:addinstance'] = 'Apondre una instància del modul';
$string['journal:manageentries'] = 'Gerir las entradas dins vòstre jornal';
$string['journalmail'] = '{$a->teacher} a apondut un feedback
 dins vòstre jornal per \'{$a->journal}\'

Per i accedir : {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} a apondut un feedback dins vòstre jornal per \'<i>{$a->journal}</i>\'<br /><br />
Per i accedir : <a href="{$a->url}">journal entry</a>.';
$string['journalname'] = 'Nom del jornal';
$string['journalquestion'] = 'Question del jornal';
$string['mailsubject'] = 'Feedback del jornal';
$string['modulename'] = 'Jornal';
$string['modulename_link'] = 'mod/journal/view';
$string['modulenameplural'] = 'Jornals';
$string['newjournalentries'] = 'Novèlas entradas';
$string['noentriesmanagers'] = 'I a pas d\'ensenhants';
$string['noentry'] = 'Jornal void';
$string['noratinggiven'] = 'Pas de nòta atribuida';
$string['notopenuntil'] = 'Aqueste jornal serà pas disponible qu\'a partir de';
$string['notstarted'] = 'Avètz pas encara escrit dins aqueste jornal';
$string['overallrating'] = 'Nòta globala';
$string['pluginadministration'] = 'Administracion del modul jornal';
$string['pluginname'] = 'Jornal';
$string['rate'] = 'Nòta';
$string['removeentries'] = 'Suprimir totas las entradas';
$string['saveallfeedback'] = 'Enregistrar totes mos feedbacks';
$string['showoverview'] = 'Afichar lo somari dels jornals sus Ma Pagina';
$string['showrecentactivity'] = 'Afichar las activitats recentas';
$string['startoredit'] = 'Començar o modificar mon jornal';
$string['viewallentries'] = 'Afichar {$a} entradas del jornal';
$string['viewentries'] = 'Afichar las entradas';
