<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reader', language 'oc_lnc', version '3.4'.
 *
 * @package     reader
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Apondre';
$string['delete'] = 'Suprimir';
$string['deletecategories'] = 'Suprimir las categorias';
$string['deletecourses'] = 'Suprimir los corses';
$string['downloads'] = 'Telecargaments';
$string['edit'] = 'Modificar';
$string['editquiztoreader'] = 'Suprimir los quizzes';
$string['image'] = 'Imatge';
$string['imageadded'] = 'Imatge apondut : {$a}';
$string['modulename_link'] = 'mod/reader/view';
$string['off'] = 'Desactivat';
$string['pagesettings'] = 'Paramètres de la pagina';
$string['process_courseadded'] = '<b>Cors apondut.</b><br />';
$string['quizzesdelete'] = 'Suprimir los quizzes';
$string['reader:managetools'] = 'Aisinas d\'administracion';
$string['reports'] = 'Rapòrts';
$string['search'] = 'Recercar';
$string['sectionname'] = 'Nom de seccion';
$string['selectsomebooks'] = 'Seleccionar un o mantun libre';
$string['selectsomeusers'] = 'Seleccionar un o mantun utilizaire';
$string['setmessagetext'] = 'Tèxte del messatge';
$string['settings'] = 'Paramètres';
$string['tools'] = 'Aisinas';
