<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'oc_lnc', version '3.4'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Apèl de foncions';
$string['cannotfindanyrunforrunid'] = 'Impossible de trobar lo perfilatge « {$a} ».';
$string['cannotfindanyrunforurl'] = 'Impossible de trobar cap de perfilatge per l\'URL « {$a} »';
$string['comment'] = 'Comentari';
$string['cputime'] = 'Temps CPU';
$string['differencesbetween2runsof'] = 'Diferéncias entre 2 aviadas de {$a}';
$string['executiontime'] = 'Durada d\'execucion';
$string['export'] = 'Exportar';
$string['exportproblem'] = 'De problèmas se son produits al moment de l\'exportacion de l\'execucion de perfilatge « {$a->runid} » correspondon a la requèsta « {$a->listurl} ».';
$string['exportthis'] = 'Exportar aquesta execucion de perfilatge';
$string['import'] = 'Importar';
$string['importok'] = 'Fichièr « {$a} » importat corrèctament.';
$string['importprefix'] = 'Prefix d\'importacion';
$string['importproblem'] = 'De problèmas se son produits al moment de l\'importacion del fichièr « {$a} ».';
$string['lastrunof'] = 'Resumit de la darrièra aviada de {$a}';
$string['markreferencerun'] = 'Marcar coma referéncia/comentar';
$string['memory'] = 'Memòria utilizada';
$string['pluginname'] = 'Perfilatges';
$string['profilingfocusscript'] = 'Afichar los perfilatges de l\'escript {$a}';
$string['profilingruns'] = 'Perfilatges';
$string['profilingrunsfor'] = 'Perfilatges per {$a}';
$string['referencerun'] = 'Perfilatge de referéncia/comentari';
$string['runid'] = 'Identificant de perfilatge';
$string['summaryof'] = 'Resumit de {$a}';
$string['viewdetails'] = 'Afichar los detalhs del perfilatge';
$string['viewdiff'] = 'Veire las diferéncias de perfilatge amb :';
$string['viewdiffdetails'] = 'Veire los detalhs de diferéncias de perfilatge';
