<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'oc_lnc', version '3.4'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Restriccions d\'accès';
$string['addrestriction'] = 'Apondre una restriccion...';
$string['and'] = 'e';
$string['condition_group'] = 'Jòcs de restriccion';
$string['condition_group_info'] = 'Apondre un jòc de restriccions imbricadas per obténer una logica complèxa.';
$string['enableavailability'] = 'Activar la restriccion d\'accès';
$string['enableavailability_desc'] = 'Permet de definir de condicions (basadas sus la data, una nòta o la fin d\'una activitat) que determinan se una activitat o una ressorsa es disponibla.';
$string['error_list_nochildren'] = 'Los jòcs de restriccions devon comportar al mens una condicion';
$string['hidden_all'] = 'Totalament amagat se las condicions son pas emplenadas per l\'utilizaire';
$string['hidden_individual'] = 'Totalament amagat se aquesta condicion es pas emplenada per l\'utilizaire';
$string['hidden_marker'] = '(amagat siquenon)';
$string['hide_verb'] = 'Clicar per amagar';
$string['invalid'] = 'De definir';
$string['item_unknowntype'] = 'Aquestas restriccions utilizan un plugin qu\'es pas mai disponible (podètz suprimir aquesta restriccion çaijós)';
$string['itemheading'] = '{$a->number} Restriccion {$a->type}';
$string['label_multi'] = 'Restriccions requesidas';
$string['label_sign'] = 'Tipe de restriccion';
$string['list_and'] = 'Totas aquestas condicions sián emplenadas :';
$string['list_and_hidden'] = 'Totas aquestas condicions sián emplenadas (amagat siquenon) :';
$string['list_or'] = 'Una d\'aquestas condicions siá emplenada :';
$string['list_or_hidden'] = 'Una d\'aquestas condicions siá emplenada (amagat siquenon) :';
$string['list_root_and'] = 'Pas disponible levat se :';
$string['list_root_and_hidden'] = 'Pas disponible (amagat) levat se :';
$string['list_root_or'] = 'Pas disponible levat se una de las condicions seguentas es emplenada :';
$string['list_root_or_hidden'] = 'Pas disponible (amagat) levat se una de las condicions seguentas es emplenada :';
$string['listheader_multi_after'] = 'condicions seguentas';
$string['listheader_multi_and'] = 'totas las';
$string['listheader_multi_before'] = 'emplenar';
$string['listheader_multi_or'] = 'una de las';
$string['listheader_sign_before'] = 'L\'estudiant';
$string['listheader_sign_neg'] = 'deu pas';
$string['listheader_sign_pos'] = 'deu';
$string['listheader_single'] = 'emplenar las condicions seguentas';
$string['manageplugins'] = 'Gerir las restriccions';
$string['missingplugin'] = 'Plugin de restriccion mancant';
$string['or'] = 'o';
$string['restrictaccess'] = 'Restrénher la disponibilitat';
$string['setheading'] = '{$a->number} jòc de {$a->count} restriccion(s)';
$string['show_verb'] = 'Clicar per afichar';
$string['shown_all'] = 'Afichat en grisat se las condicions son pas emplenadas per l\'utilizaire';
$string['shown_individual'] = 'Afichat en grisat se aquesta condicion es pas emplenada per l\'utilizaire';
$string['unknowncondition'] = 'Condicion desconeguda (plugin de condicion suprimit)';
