<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'oc_lnc', version '3.4'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Elements d\'avaloracion meses en cache per l\'avaloracion de la disponibilitat condicionala';
$string['cachedef_scores'] = 'Nòtas de l\'utilizaire mesas en cache per l\'avaloracion de la disponibilitat condicionala';
$string['description'] = 'Requerís l\'atenta d\'una nòta minimala per los estudiants';
$string['error_backwardrange'] = 'Al moment de l\'indication d\'un interval de nòtas, lo minimum deu èsser inferior al maximum.';
$string['error_invalidnumber'] = 'Los intervals de nòtas devon èsser indicats amb de percentatges valides.';
$string['error_selectgradeid'] = 'Vos cal seleccionar un element d\'avaloracion per la condicion de nòta.';
$string['label_max'] = 'Percentatge de nòta maximum (exclusiu)';
$string['label_min'] = 'Percentatge de nòta minimum (inclusiu)';
$string['missing'] = '(activitat mancanta)';
$string['option_max'] = 'deu èsser <';
$string['option_min'] = 'deu èsser ≥';
$string['pluginname'] = 'Restriccion per nòta';
$string['requires_any'] = 'Avètz una nòta dins <strong>{$a}</strong>';
$string['requires_max'] = 'Obtenètz una nòta adeqüata dins <strong>{$a}</strong>';
$string['requires_min'] = 'Atenhètz una nòta requerida dins <strong>{$a}</strong>';
$string['requires_notany'] = 'Avètz pas de nòta dins <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Obtenètz pas certanas nòtas dins <strong>{$a}</strong>';
$string['requires_range'] = 'Obtenètz una nòta particulara dins <strong>{$a}</strong>';
$string['title'] = 'Nòta';
