<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'oc_lnc', version '3.4'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'Andòrra';
$string['AE'] = 'Emirats Arabis Units';
$string['AF'] = 'Afganistan';
$string['AG'] = 'Antigua e Barbuda';
$string['AI'] = 'Anguilla';
$string['AL'] = 'Albania';
$string['AM'] = 'Armenia';
$string['AO'] = 'Angòla';
$string['AQ'] = 'Antartica';
$string['AR'] = 'Argentina';
$string['AS'] = 'Samoa american';
$string['AT'] = 'Àustria';
$string['AU'] = 'Austràlia';
$string['AW'] = 'Aruba';
$string['AX'] = 'Illas Åland';
$string['AZ'] = 'Azerbaitjan';
$string['BA'] = 'Bòsnia e Ercegovina';
$string['BB'] = 'Barbados';
$string['BD'] = 'Bengladèsh';
$string['BE'] = 'Belgica';
$string['BF'] = 'Burkina Faso';
$string['BG'] = 'Bulgaria';
$string['BH'] = 'Bahrayn';
$string['BI'] = 'Burundi';
$string['BJ'] = 'Benin';
$string['BL'] = 'Sant Bertomieu';
$string['BM'] = 'Bermuda';
$string['BN'] = 'Brunei Darussalam';
$string['BO'] = 'Bolívia, Estat plurinacional de';
$string['BQ'] = 'Bonaire, Sant Eustaci E Saba';
$string['BR'] = 'Brasil';
$string['BS'] = 'Bahamas';
$string['BT'] = 'Botan';
$string['BV'] = 'Illa Bouvet';
$string['BW'] = 'Botswana';
$string['BY'] = 'Bielorussia';
$string['BZ'] = 'Belize';
$string['CA'] = 'Canadà';
$string['CC'] = 'Illas Cocos (Keeling)';
$string['CD'] = 'Còngo, La Republica democratica de';
$string['CF'] = 'Centreafrica';
$string['CG'] = 'Còngo';
$string['CH'] = 'Soïssa';
$string['CI'] = 'Còsta d\'Evòri';
$string['CK'] = 'Illas Cook';
$string['CL'] = 'Chile';
$string['CM'] = 'Cameron';
$string['CN'] = 'China';
$string['CO'] = 'Colómbia';
$string['CR'] = 'Còsta Rica';
$string['CU'] = 'Cuba';
$string['CV'] = 'Cap Verd';
$string['CW'] = 'Curaçao';
$string['CX'] = 'Illa Christmas';
$string['CY'] = 'Chipre';
$string['CZ'] = 'Chequia';
$string['DE'] = 'Alemanha';
$string['DJ'] = 'Jiboti';
$string['DK'] = 'Danemarc';
$string['DM'] = 'Dominica';
$string['DO'] = 'Republica Dominicana';
$string['DZ'] = 'Argeria';
$string['EC'] = 'Eqüator';
$string['EE'] = 'Estònia';
$string['EG'] = 'Egipte';
$string['EH'] = 'Sahara occidental';
$string['ER'] = 'Eritrèa';
$string['ES'] = 'Espanha';
$string['ET'] = 'Etiopia';
$string['FI'] = 'Finlàndia';
$string['FJ'] = 'Fiji';
$string['FK'] = 'Illas Falkland (Maldivas)';
$string['FM'] = 'Estats Federats de Micronesia';
$string['FO'] = 'Illas Feròe';
$string['FR'] = 'França';
$string['GA'] = 'Gabon';
$string['GB'] = 'Reialme Unit';
$string['GD'] = 'Grenada';
$string['GE'] = 'Georgia';
$string['GF'] = 'Guiana francesa';
$string['GG'] = 'Guernesey';
$string['GH'] = 'Ghana';
$string['GI'] = 'Gibartar';
$string['GL'] = 'Groenlàndia';
$string['GM'] = 'Gàmbia';
$string['GN'] = 'Guinèa';
$string['GP'] = 'Guadalope';
$string['GQ'] = 'Guinèa eqüatoriala';
$string['GR'] = 'Grècia';
$string['GS'] = 'Illas Georgia del Sud e Sandwich del Sud';
$string['GT'] = 'Guatemala';
$string['GU'] = 'Guam';
$string['GW'] = 'Guinèa-Bissau';
$string['GY'] = 'Guyana';
$string['HK'] = 'Hong Kong';
$string['HM'] = 'Illa Heard e illas McDonald';
$string['HN'] = 'Honduras';
$string['HR'] = 'Croàcia';
$string['HT'] = 'Haití';
$string['HU'] = 'Ongria';
$string['ID'] = 'Indonesia';
$string['IE'] = 'Irlanda';
$string['IL'] = 'Israèl';
$string['IM'] = 'Illa de Man';
$string['IN'] = 'Índia';
$string['IO'] = 'Territòri Britanic de l\'Ocean Indian';
$string['IQ'] = 'Iraq';
$string['IR'] = 'Iran, Republica Islamic d\'';
$string['IS'] = 'Islàndia';
$string['IT'] = 'Itàlia';
$string['JE'] = 'Jersey';
$string['JM'] = 'Jamaica';
$string['JO'] = 'Jordania';
$string['JP'] = 'Japon';
$string['KE'] = 'Kenya';
$string['KG'] = 'Quirguizstan';
$string['KH'] = 'Cambòtja';
$string['KI'] = 'Kiribati';
$string['KM'] = 'Comòras';
$string['KN'] = 'Sant Cristòl e Nevis';
$string['KP'] = 'Corèa, Republica Populara Democratica de';
$string['KR'] = 'Corèa, Republica de';
$string['KW'] = 'Kowait';
$string['KY'] = 'Illas Cayman';
$string['KZ'] = 'Cazacstan';
$string['LA'] = 'Lao, Republica Democratica Populara';
$string['LB'] = 'Liban';
$string['LC'] = 'Santa Lúcia';
$string['LI'] = 'Liechtenstein';
$string['LK'] = 'Sri Lanka';
$string['LR'] = 'Libèria';
$string['LS'] = 'Lesotho';
$string['LT'] = 'Lituània';
$string['LU'] = 'Luxemborg';
$string['LV'] = 'Letònia';
$string['LY'] = 'Libia';
$string['MA'] = 'Marròc';
$string['MC'] = 'Mónegue';
$string['MD'] = 'Moldàvia, Republica de';
$string['ME'] = 'Montenegro';
$string['MF'] = 'Sant Martin (Partida Francesa)';
$string['MG'] = 'Madagascar';
$string['MH'] = 'Illas Marshal';
$string['MK'] = 'Macedònia, Anciana Republica Iogoslava de';
$string['ML'] = 'Mali';
$string['MM'] = 'Birmania';
$string['MN'] = 'Mongolia';
$string['MO'] = 'Macao';
$string['MP'] = 'Illa Marianas del Nòrd';
$string['MQ'] = 'Martinica';
$string['MR'] = 'Mauritània';
$string['MS'] = 'Montserrat';
$string['MT'] = 'Malta';
$string['MU'] = 'Maurici';
$string['MV'] = 'Maldivas';
$string['MW'] = 'Malawi';
$string['MX'] = 'Mexic';
$string['MY'] = 'Malàisia';
$string['MZ'] = 'Moçambic';
$string['NA'] = 'Namibia';
$string['NC'] = 'Nòva Caledònia';
$string['NE'] = 'Nigèr';
$string['NF'] = 'Illa Norfolk';
$string['NG'] = 'Nigèria';
$string['NI'] = 'Nicaragua';
$string['NL'] = 'Païses Basses';
$string['NO'] = 'Norvègia';
$string['NP'] = 'Nepal';
$string['NR'] = 'Nauru';
$string['NU'] = 'Niue';
$string['NZ'] = 'Nòva Zelanda';
$string['OM'] = 'Oman';
$string['PA'] = 'Panamà';
$string['PE'] = 'Peró';
$string['PF'] = 'Polinesia Francesa';
$string['PG'] = 'Papoa-Nòva Guinèa';
$string['PH'] = 'Filipinas';
$string['PK'] = 'Paquistan';
$string['PL'] = 'Polonha';
$string['PM'] = 'Sant Pèire e Miquelon';
$string['PN'] = 'Pitcairn';
$string['PR'] = 'Puerto Rico';
$string['PS'] = 'Palestina, Estat de';
$string['PT'] = 'Portugal';
$string['PW'] = 'Palau';
$string['PY'] = 'Paraguai';
$string['QA'] = 'Qatar';
$string['RE'] = 'Reünion';
$string['RO'] = 'Romania';
$string['RS'] = 'Serbia';
$string['RU'] = 'Federacion de Russia';
$string['RW'] = 'Rwanda';
$string['SA'] = 'Arabia Saudita';
$string['SB'] = 'Illas Salomon';
$string['SC'] = 'Seichèlas';
$string['SD'] = 'Sodan';
$string['SE'] = 'Suècia';
$string['SG'] = 'Singapor';
$string['SH'] = 'Ascencion (illa) -Santa Elena -Tristan da Cunha';
$string['SI'] = 'Eslovènia';
$string['SJ'] = 'Svalbard e Jan Mayen';
$string['SK'] = 'Eslovaquia';
$string['SL'] = 'Sierra Leone';
$string['SM'] = 'Sant Marin';
$string['SN'] = 'Senegal';
$string['SO'] = 'Somalia';
$string['SR'] = 'Surinam';
$string['SS'] = 'Sodan del Sud';
$string['ST'] = 'São Tomé e Príncipe';
$string['SV'] = 'Lo Salvador';
$string['SX'] = 'Sant Martin (Partida neerlandesa)';
$string['SY'] = 'Republica Aràbia Siriana';
$string['SZ'] = 'Swaziland';
$string['TC'] = 'Illas Turks e Caicos';
$string['TD'] = 'Chad';
$string['TF'] = 'Territòris franceses del Sud';
$string['TG'] = 'Tògo';
$string['TH'] = 'Tailàndia';
$string['TJ'] = 'Tatgiquistan';
$string['TK'] = 'Tokelau';
$string['TL'] = 'Timòr Èst';
$string['TM'] = 'Turcmenistan';
$string['TN'] = 'Tunisia';
$string['TO'] = 'Tònga';
$string['TR'] = 'Turquia';
$string['TT'] = 'Trinitat e Tobago';
$string['TV'] = 'Tuvalu';
$string['TW'] = 'Taiwan';
$string['TZ'] = 'Tanzania, Republica Unida de';
$string['UA'] = 'Ucraïna';
$string['UG'] = 'Oganda';
$string['UM'] = 'Illas Perifericas Menoras dels Estats Units';
$string['US'] = 'Estats Units d\'America';
$string['UY'] = 'Uruguai';
$string['UZ'] = 'Ozbequistan';
$string['VA'] = 'Santa Ses (Ciutat-Estat del Vatican)';
$string['VC'] = 'Sant Vincenç e las Grenadinas';
$string['VE'] = 'Veneçuèla, Republica Bolivariana de';
$string['VG'] = 'Illas Verges Britanicas';
$string['VI'] = 'Illas Verges Americanas';
$string['VN'] = 'Vietnam';
$string['VU'] = 'Vanuatu';
$string['WF'] = 'Wallis e Futuna';
$string['WS'] = 'Samoa';
$string['YE'] = 'Iemèn';
$string['YT'] = 'Maiòta';
$string['ZA'] = 'Sud-Africa';
$string['ZM'] = 'Zambia';
$string['ZW'] = 'Zimbabwe';
