<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagement', language 'oc_lnc', version '3.4'.
 *
 * @package     engagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachettl'] = 'Escondedor TTL';
$string['cachingdisabled'] = 'Desactivar l\'escondedor';
$string['configcachettl'] = 'Aquesta opcion fixa la durada de vida (Time To Live) de las informacions d\'engatjaments dins l\'escondedor. Se l\'opcion es activada, lo calcul de risc reflectarà pas forçadament las donadas en temps real, mas serà calculat en foncion de las informacions dins l\'escondedor. Es a dire que las novèlas informacions (depauses de dever, novèlas connexions, etc) seràn pas detectadas abans l\'expiracion de l\'escondedor. Aquesta opcion es importanta per de rasons de performància per fin de subrecargar pas la banca de donadas suls sites de gròs trafic.';
$string['modulename'] = 'Indicator d\'implicacion';
$string['modulenameplural'] = 'Indicators d\'implicacion';
$string['pluginname'] = 'Indicator d\'implicacion';
$string['riskscore'] = 'Nivèl de risc';
$string['roles_desc'] = 'Los ròtles a afichar dins los rapòrts e lo blòt engatjament d\'implicacion';
