<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'oc_lnc', version '3.4'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Una sola o mantuna responsa ?';
$string['answernumbering'] = 'Numerotar las causidas ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Sens numerotacion';
$string['answersingleno'] = 'Responsas multiplas autorizadas';
$string['answersingleyes'] = 'Una sola responsa';
$string['choiceno'] = 'Responsa {$a}';
$string['choices'] = 'Responsas possiblas';
$string['clozeaid'] = 'Picatz lo mot mancant';
$string['correctansweris'] = 'La responsa corrècta es : {$a}';
$string['correctfeedback'] = 'Per tota responsa corrècta';
$string['errfractionsaddwrong'] = 'La soma de las nòtas positivas qu\'avètz indicadas positivas dona pas 100%<br />Lor soma es de {$a}%';
$string['errfractionsnomax'] = 'Una de las causidas prepausadas deuriá èsser a 100%, per que foguèsse<br />possible d\'obténer una nòta maximala per aquesta question.';
$string['errgradesetanswerblank'] = 'Nòta donada, mas la responsa es voida';
$string['feedback'] = 'Feedback';
$string['fillouttwochoices'] = 'Vos cal donar al mens doas responsas. Las responsas daissadas voidas seràn pas utilizadas.';
$string['fractionsaddwrong'] = 'La soma de las nòtas positivas qu\'avètz causidas es pas egala à 100%.<br />Lor soma es de {$a}%.<br />Volètz tornar en arrièr per corregir aquesta question ?';
$string['fractionsnomax'] = 'Una de las responsas deu èsser a 100%, de tal biais que siá<br />possible d\'obténer la nòta maximala per aquesta question.<br />Volètz tornar en arrièr per corregir aquesta question ?';
$string['incorrectfeedback'] = 'Per tota responsa corrècta';
$string['notenoughanswers'] = 'Aqueste tipe de question requerís al mens {$a} responsas';
$string['overallcorrectfeedback'] = 'Feedback per las responsas corrèctas';
$string['overallfeedback'] = 'Feedback general';
$string['overallincorrectfeedback'] = 'Feedback per las responsas falsas';
$string['overallpartiallycorrectfeedback'] = 'Feedback per las responsas parcialament corrèctas';
$string['partiallycorrectfeedback'] = 'Per tota responsa parcialament corrècta';
$string['pleaseselectananswer'] = 'Seleccionatz una responsa.';
$string['pleaseselectatleastoneanswer'] = 'Seleccionatz al mens una responsa.';
$string['pluginname'] = 'Causidas multiplas';
$string['pluginname_help'] = 'Per respondre a la question (que pòt inclure un imatge) los estudiants pòdon causir demest mantuna proposicion. Existisson dos tipes de questions de causidas multiplas - una responsa (QCU) o mantuna responsas (QCM).';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Apondre una question de causidas multiplas';
$string['pluginnameediting'] = 'Modificacion d\'una question de causidas multiplas';
$string['pluginnamesummary'] = 'Permet la seleccion d\'una o mantuna responsa dins una lista predefinida.';
$string['selectmulti'] = 'Causissètz al mens una responsa :';
$string['selectone'] = 'Causissètz una responsa :';
$string['shuffleanswers'] = 'Mesclar las responsas possiblas ?';
$string['shuffleanswers_help'] = 'Se marcatz aquesta opcion, l\'òrdre de las responsas prepausadas serà mesclat aleatòriament al començament de cada temptativa d\'un tèst que conten aquesta question, a la condicion que l\'opcion « Mesclar las responsas possiblas » siá activada tanben dins los reglatges del tèst.';
$string['singleanswer'] = 'Causir una responsa.';
$string['toomanyselected'] = 'Avètz seleccionat tròp d\'opcions.';
