<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'oc_lnc', version '3.4'.
 *
 * @package     theme_bootstrapbase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix">
<h2>
Bootstrap
</h2>
<div class="theme_screenshot">
<img class="img-polaroid" src="bootstrap/pix/screenshot.jpg" />
</div>
<h3>
Crèdits
</h3>
<h3>
Tèma Moodle twitter Bootstrap
</h3>
<p>
Aqueste tèma es basat sul framework Bootstrap CSS framework, version 2.3, <a href="http://getbootstrap.com">http://getbootstrap.com</a>.
</p>
<p>
Es disponible jos licéncia GPL sus GitHub :
</p>
<p>
<a href="https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>.
</p>
<p>
Esitetz pas a lo modificar, lo melhorar e lo partejar !
</p>
<p>
Aqueste tèma es estat creat amb l\'ajuda de Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans.
</p>
<p>
Autors : Bas Brands, David Scotson<br /> Contacte : bas@sonsbeekmedia.nl<br /> Site web : <a href="http://www.basbrands.nl">www.basbrands.nl</a>.
</p>
<h3>
Bugs
</h3>
<p>
Mercé de senhalar los eventuals bugs sus la <a href="https://github.com/bmbrands/theme_bootstrap/issues">pagina GitHub</a> d\'aqueste tèma o sul tracaire de Moodle.
</p>
<h3>
Mai d\'informacions
</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Pagina wiki d\'aqueste tèma</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap sus la documentacion Moodle (en anglés)</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Nauc de sabla de tèmas</a></li>
</ul>
</div>';
$string['pluginname'] = 'Bootstrap';
$string['region-side-post'] = 'Dreita';
$string['region-side-pre'] = 'Esquèrra';
